p {
	color:#0b1a2a;
}

.post_meta_links li {
	color:#48b4d1;
}

/* MAIN HÁTTÉR ÁTTETSZŐ BORDERREL .............................*/
.masodikverzio h1 {
	text-shadow: none !important;
	color:#00285e !important;	
}

.main-hatter-02 {
	/*
	-webkit-box-shadow: 0px 0px 23px -5px rgba(0,40,94,0.75);
	-moz-box-shadow: 0px 0px 23px -5px rgba(0,40,94,.75);
	box-shadow: 0px 0px 23px -5px rgba(0,40,94,.75);
	*/
  border: 10px solid rgba(255,255,255,0.5);
  color: white;
  -moz-background-clip: border;     /* Firefox 3.6 */
  -webkit-background-clip: border;  /* Safari 4? Chrome 6? */
  background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */				
  -moz-background-clip: padding;     /* Firefox 3.6 */
  -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
  background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */				
  -moz-background-clip: content;     /* Firefox 3.6 */
  -webkit-background-clip: content;  /* Safari 4? Chrome 6? */
  background-clip: content-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
  background-color: rgb(255,255,255,.9);
  background-color: rgba(255,255,255,.9);
}

.main-hatter-02:nth-of-type(2) { background-origin: border-box; }
.main-hatter-02:nth-of-type(3) { background-origin: padding-box; }
.main-hatter-02:nth-of-type(4) { background-origin: content-box; }

.main-hatter-02-padding {
	padding:20px;
}

.main-hatter-02 h2 {
	width:100%;
	padding: 5px 5px 5px 10px;
	font-size:22px;
	color:#00285e;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d9f1f8+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(left,  rgba(113,159,208,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(113,159,208,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(113,159,208,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#719fd0', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

	border-left:10px solid #104278;
}

.main-hatter-02 a:link,
.main-hatter-02 a i {
	color:#00275d;
}

.main-hatter-02 a:link:hover,
.main-hatter-02 a:link:hover i {
	color:#104278;
}

.main-hatter-02 li {
	color:#0b1a2a;
	padding-bottom: 3px;	
}

.main-hatter-02 h4 {
	margin-top: 30px;	
}

.main-hatter-02 table {
	border: solid thin #0b1a2a;
}

.main-hatter-02 td {
	border: solid thin #0b1a2a;
	padding: 3px;
}

.cbp-caption-zoom .cbp-caption-defaultWrap {
	 border: 10px solid rgba(185,228,240,0.5);
  color: white;
  -moz-background-clip: border;     /* Firefox 3.6 */
  -webkit-background-clip: border;  /* Safari 4? Chrome 6? */
  background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */				
  -moz-background-clip: padding;     /* Firefox 3.6 */
  -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
  background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */				
  -moz-background-clip: content;     /* Firefox 3.6 */
  -webkit-background-clip: content;  /* Safari 4? Chrome 6? */
  background-clip: content-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
  background-color: rgb(255,255,255,.9);
  background-color: rgba(255,255,255,.9);
}


/* 4 KÉP ...................*/
.negykep-befoglalo {
	margin-top:0px;
	width:102%;
	padding:0;
	margin:0;	
	margin-left:-3px;
	text-align:center;
}

.negykep-befoglalo .row {
	margin-left:0px;
	left:0;
	width:102% !important;
}


.negykep-belso-1 {
	float:left;
	height: auto;
	width:50%;
	overflow:hidden;
	margin:auto !important;
	text-align:center;
}

.negykep-belso-2 {
	width:100%;
	max-width:100%;
	margin:0!important;
	text-align:center;
}

.negykep-belso-1 iframe {
	height:430px;
}
.negykep-01 {	
	margin:auto;
	margin-bottom:-10px;
}

.negykep-02 {
	margin:auto;
	margin-bottom:-10px;
}

.negykep-03 {
	margin:auto;
	background: url(../images/4kep/salvator.jpg) no-repeat;
	height:500px;
	background-size: 100% auto;
	margin-bottom:-10px;
}

.negykep-04 {	
	margin:auto;
	background: url(../images/4kep/Biergarten_4_300DPI.jpg) no-repeat;
	height:500px;
	background-size: 100% auto;
	margin-bottom:-10px;
}

.minden_termek_kep {
	height: 200px;
}
